Bug 1596204 - Golang 1.11
Summary: Golang 1.11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Čajka
QA Contact:
URL:
Whiteboard: ChangeAcceptedF29,SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-28 12:20 UTC by Jan Kurik
Modified: 2018-11-30 17:04 UTC (History)
1 user (show)

Fixed In Version: golang-1.11-0.beta1.1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 17:04:45 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-06-28 12:20:13 UTC
This is a tracking bug for Change: Golang 1.11
For more details, see: https://fedoraproject.org/wiki/Changes/golang1.11

Rebase of Golang package to upcoming version 1.11 in Fedora 29, including rebuild of all dependent packages(pre-release version of Go will be used for rebuild, if released version will not be available at the time).

Comment 1 Jan Kurik 2018-08-14 11:17:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-08-28 13:54:06 UTC
Today is the '100% code complete deadline' Change Checkpoint[1], meaning that Fedora 29 Changes must now be code complete. All the code required to enable to the new change should now be finished. If your Change is code complete, please update the status of this tracker back to "ON_QA". The change does not have to be fully tested by this deadline.

We have now reached the Beta freeze. If your Change is not code complete, you need to request a Freeze Exception[2] or invoke the contingency plan.

[1] https://fedoraproject.org/wiki/Changes/Policy#Beta_deadline.2Faccepted_changes_100.25_complete

[2] https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process

Comment 3 Ben Cotton 2018-11-30 17:04:45 UTC
This Change appears to have been implemented for Fedora 29. If it is not closed, please let me know so I can re-open it against Rawhide.


Note You need to log in before you can comment on or make changes to this bug.